Subject: [ipr-announce] IPR Disclosure: Koninklijke KPN N.V.'s Statement about IPR related to draft-brandenburg-cdni-has-01

From: IETF Secretariat <[email-masked]>
Date: Tue, 19 Jun 2012 08:54:35 -0700

Dear Oskar van Deventer, Ray van Brandenburg, Francois Le Faucheur, Kent Leung:

 An IPR disclosure that pertains to your Internet-Draft entitled "Models for
adaptive-streaming-aware CDN Interconnection" (draft-brandenburg-cdni-has) was
submitted to the IETF Secretariat on 2012-06-19 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1803/). The title of the IPR disclosure is
"Koninklijke KPN N.V.'s Statement about IPR related to draft-brandenburg-cdni-
has-01."");

The IETF Secretariat